// Czech language resource file (potapnik, 2005-04-30)

LANGUAGE LANG_CZECH, SUBLANG_DEFAULT

/////////////////////////////////////////////////////////////////////////////
//
// Menu
//

IDM_MAINMENU MENU DISCARDABLE 
BEGIN
    POPUP "&Soubor"
    BEGIN
        MENUITEM "&Zavřít",                      IDM_CLOSE
    END
    POPUP "&Zobrazení"
    BEGIN
        MENUITEM "&Velké ikony",                 IDM_LARGEICONS
        MENUITEM "&Malé ikony",                 IDM_SMALLICONS
        MENUITEM "&Seznam",                        IDM_LIST
        MENUITEM "&Detaily",                     IDM_DETAILS
    END
    POPUP "&Nápověda"
    BEGIN
        MENUITEM "&O aplikaci...",                       IDM_ABOUT
    END
END

